CreateVRouterOspfArea
CreateVRouterOspfArea
POST
/zstack/v1/routerAreaOperation ID
CreateVRouterOspfAreaSince
3.4.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
areaIdStringRequiredThe area ID.
areaAuthStringOptional. The authentication mode of the OSPF area.
areaTypeStringOptional. The area type.
passwordStringOptional. The password when the authentication mode is plaintext.
keyIdIntegerOptional. The key ID when the authentication mode is MD5 checksum.
resourceUuidStringOptional. The area resource UUID.
tagUuidsListOptional. The tag UUID list.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
